algorithm: MTL
criterion: Calibration
criterion_final:
- 0.05967193593581518
dataset: BBB
hparams:
  batch_size: 256
  lr: 8.140288851103252e-08
  weight_decay: 0.1
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.03765583038330078
test_calibration_Brier score_1: 0.03867200389504433
test_calibration_Brier score_2: 0.08204787969589233
test_calibration_Brier score_final: 0.03765583038330078
test_performance_AUROC_0: 0.34186241030693054
test_performance_AUROC_1: 0.6147231459617615
test_performance_AUROC_2: 0.6759648323059082
test_performance_AUROC_final: 0.34186241030693054
train_val_split: Random
trial_seed: 4269
val_calibration_Brier score_0: 0.0389978401362896
val_calibration_Brier score_1: 0.04839475825428963
val_calibration_Brier score_2: 0.0916232094168663
val_calibration_Brier score_final: 0.0389978401362896
val_performance_AUROC_0: 0.43006631731987
val_performance_AUROC_1: 0.6204395890235901
val_performance_AUROC_2: 0.6204938292503357
val_performance_AUROC_final: 0.43006631731987
